## qpid-python 0.14

=== debian/changelog ===
qpid-python (0.14-1) unstable; urgency=low

  * New upstream version

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 30 Jan 2012 10:55:37 +0100
