## qpid-python 0.16

=== debian/changelog ===
qpid-python (0.16-1) unstable; urgency=low

  *  New upstream version.

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 18 May 2012 09:17:16 +0200
