=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Cajus Pollmeier <cajus@debian.org>
 Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), python-setuptools
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://qpid.apache.org
 
 Package: python-qpid
