## qpid-python 0.22

=== debian/changelog ===
qpid-python (0.22-1) unstable; urgency=low

  * QA upload.
  * New upstream release. (Closes: #714133).
    + Includes fix for CVE-2013-1909.
  * Can now import qpid. (Closes: #706292).
  * License has been resolved upstream so include AMPQ specs.
  * Fix capitalization in package description.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 01 Jul 2013 10:14:06 -0400

qpid-python (0.16+repack-1) unstable; urgency=high

  * QA upload.
  * Set Debian QA Group as the maintainer (see bug #706101).
  * Remove non-free AMQP spec files (closes: #706101).
    - Remove now unneeded/broken debian/python-qpid.install file.
    - Don't build now empty qpid-specs package.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 27 Apr 2013 18:23:12 +0000
