## qpid-python 0.22+dfsg

=== debian/changelog ===
qpid-python (0.22+dfsg-1) unstable; urgency=low

  * QA upload.
  * Strip specs/amqp.0-10.dtd from upstream tarball. (Closes: #706101).

 -- Michael Banck <mbanck@debian.org>  Fri, 22 Nov 2013 23:31:53 +0100
