=== debian/control ===
Source: qpid-python
Section: python
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: http://qpid.apache.org

Package: python-qpid
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-setuptools
Description: Python bindings for qpid/mlib
 Qpid/C++ is a C++ implementation of the AMQP protocol described at
 http://amqp.org/
 .
 This package contains the qpid Python bindings.
