## qpid-python 1.35.0+dfsg

=== debian/changelog ===
qpid-python (1.35.0+dfsg-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/clean:
      - Created to remove a generated file.
  * debian/control:
      - Add dh-python to Build-Depends.
      - Add python-all to Build-Depends.
      - debhelper version 10.
      - Bump Standards-Version from 3.9.4 to 3.9.8.
      - Add the Vcs* entries.
  * debian/copyright:
      - Updated.
      - 1.0 format.
      - Include BSD-3 license for 'qpid/specs' dir.
  * debian/python-qpid.lintian-overrides:
      - The package is primarily a library. A test script is included.
  * debian/qpid-python-test.1:
      - Updated. Edited by hand.
  * debian/qpid-specs.dirs
      - Removed. Useless since last Debian version.
  * debian/qpid-specs.install
      - Removed. Useless since last Debian version.
  * debian/README.source:
      - Created to tell about 'rm qpid/specs/amqp-0-10.dtd'. DFSG
  * debian/rules:
      - option --sourcedirectory removed. It is not necessary anymore.
      - Add pybuild system.
      - override auto test to do nothing. A broker on the default port
        must be running to do AMQP conformance tests for Apache Qpid.
  * debian/watch:
      - Version 4.
      - dversionmangle
      - New url from 'ftp.unicamp.br'

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 09 Oct 2016 15:24:29 -0300
