=== debian/control ===
Source: qpid-python
Section: python
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python (>= 2.6.6-3~),
               python-all,
               python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.8
Homepage: http://qpid.apache.org
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-qpid.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-qpid.git

Package: python-qpid
Architecture: all
Depends: python-setuptools, ${misc:Depends}, ${python:Depends}
Description: Python bindings for qpid/mlib
 Qpid/C++ is a C++ implementation of the AMQP protocol described at
 http://amqp.org/
 .
 This package contains the qpid Python bindings.
