=== debian/watch ===
version=4
#http://www.apache.org/dist/qpid/([\d\.]+)/qpid-python-(.*)\.tar\.gz
opts=dversionmangle=s/\+dfsg\d*$// \
http://ftp.unicamp.br/pub/apache/qpid/python/([\d\.]+)/qpid-python-(.*)\.tar\.gz
