## qpid-python 1.36.0+dfsg

=== debian/changelog ===
qpid-python (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.0.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Aug 2017 22:54:13 +0000

qpid-python (1.35.0+dfsg-2) unstable; urgency=low

  * New maintainer (closes: #729207).
  * Generalize watch file.
  * Use debhelper level 10 in compat.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Feb 2017 21:44:19 +0000
