=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME = qpid

override_dh_auto_test:

%:
	dh  $@ --with python2 --buildsystem=pybuild

.PHONY: override_dh_auto_test
