## qpid-python 1.37.0+dfsg

=== debian/changelog ===
qpid-python (1.37.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.3:
    - change package priority to optional.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Feb 2018 18:01:18 +0000
