=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: qpid-python
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python (>= 2.6.6-3~),
                python-all,
                python-setuptools
 X-Python-Version: >= 2.6
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://qpid.apache.org
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-qpid.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-qpid.git
