=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,11 @@
 
 override_dh_auto_test:
 
+override_dh_auto_install:
+	dh_auto_install
+	rm $(CURDIR)/debian/python-qpid/usr/bin/qpid-python-test.bat
+
 %:
 	dh  $@ --with python2 --buildsystem=pybuild
 
-.PHONY: override_dh_auto_test
+.PHONY: override_dh_auto_test override_dh_auto_install
