=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$// \
http://qpid.apache.org/download.html .*/python/.+/qpid-python-([\d\.]+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
